program Setup;

uses
  Forms,
  mainform in 'mainform.pas' {fmainform};

{$R *.res}

begin
  Application.Initialize;
  Application.Title := '阳光2010系列管理软件';
  Application.CreateForm(Tfmainform, fmainform);
  Application.Run;
end.
